Subject: [TUHS] Re: Anybody with a copy of this paper?

From: [email-masked] (Norman Wilson)
Date: Fri, 28 Nov 2003 10:51:06 -0500

For what it's worth, I have the Goble and March paper in hardcopy.
I cannot conveniently scan, but I will be glad to make photocopies.

I think the original question was about SMP, though, and the Purdue
two-headed VAX system wasn't symmetric: all I/O went through one CPU;
the second CPU ran only in user mode (as did the first when it wasn't
busy doing something else).